1 (14.11.2014 13:21 отредактировано libiroo)

Тема: Не работает highslide в DLE 10.3

Добрый день.

Подскажите пожалуйста, в чем проблема?
Делаю блог на dle myincome.pro, не могу разобраться с проблемой увеличения картинок. Все скрипты подгружаются, {AJAX} и {headers} прописал, но картинки все равно не увеличиваются. Сравниваю исходный код с любым из своих других сайтов, все тоже самое, но там работает, а тут нет.

Очень надеюсь на вашу помощь.

ps: пробовал вставлять скрипт:

<script type="text/javascript">
$(function() {
$('.highslide').on('click', function() {
  return hs.expand(this);
});
});
</script>

На главной картинка выезжает, но не как библиотека и не по центру. В полной новости все равно не работало.

pss: пробовал перезаливать папку engine/classes - не помогло.

Re: Не работает highslide в DLE 10.3

libiroo, Попробуй переключить шаблон на стандартный и проверь там.

3

Re: Не работает highslide в DLE 10.3

admin пишет:

libiroo, Попробуй переключить шаблон на стандартный и проверь там.

Попробовал, на дефолтном шаблоне тоже увеличение не работает. В чем может быть проблема?

4

Re: Не работает highslide в DLE 10.3

libiroo пишет:

pss: пробовал перезаливать папку engine/classes - не помогло.

Вы это от куда то не от туда перезалили в 10.3 - jQuery v1.11.1, а у вас там jQuery v1.7.2 и тот же highslide старый а не из 10.3.
Нулл видать такой smile

5 (16.11.2014 20:15 отредактировано libiroo)

Re: Не работает highslide в DLE 10.3

svetlana пишет:

Вы это от куда то не от туда перезалили в 10.3 - jQuery v1.11.1, а у вас там jQuery v1.7.2 и тот же highslide старый а не из 10.3.
Нулл видать такой smile

Хм, а в правду.
Самое, что интересное, что по этому пути лежит верный js, версии как положено 1.11.1, а в исходном коде отдается старый. Я вообще не понимаю, как такое может быть?

Добавлено: 16.11.2014 20:33

Проблему решил через поддержку хостинга. Их комментарий:

nginx каким-то образом закешировал